<playlist version="1" xmlns="http://xspf.org/ns/0/">
	<trackList>

		<track>
			<title>video1</title>
			<creator></creator>
			<location>video1.flv</location>
		</track>

		<track>
			<title>video2</title>
			<creator></creator>
			<location>video2.flv</location>
		</track>

		<track>
			<title>video3</title>
			<creator></creator>
			<location>video3.flv</location>
		</track>

	</trackList>
</playlist>